/* általános */

@font-face {
    font-family: Cinzel;
    src: url("cinzel.ttf");
}
.clear { 
	clear: both;
	}
html { 
	background: url("../bg.jpg") no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	font: normal 17px Helvetica;
	color: white;
	}
a {
	color: orange;
	text-decoration: none;
	}
a:hover {
	color: red;
	}
h1 {
	font: bold 30px Cinzel;
	margin-bottom: 30px;
	}
h2 {
	font: bold 20px Cinzel;
	}
h3 {
	font: 20px Cinzel;
	margin-bottom: 10px;
	margin-top: 0px;
	}
p {
	margin-bottom: 20px;
	}
.error {
	margin-bottom: 20px;
	color: red;
	}
.foot {
	margin-left: auto;
	margin-right: auto;
	float: none; 
	text-align: center;
	width: 1000px;
	margin-top: 10px;
	margin-bottom: 10px;
	font: 14px Palatino;
	color: black;
	}
	
/* head */

.head {
	width: 90%;
	height: 260px;
	margin-left: auto;
	margin-right: auto;
	background: url("../head.jpg") no-repeat center center; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	padding: 10px;
	margin-bottom: 15px;
	}
.kecske {
	float: right;
	height: 280px;
	margin-top: 90px;
	}
	
/* menü */

.menucontent {
	margin-top: -80px;
	height: 60px;
	width: 100%;
	margin-bottom: 15px;
	background: rgba(0,0,0,0.8);
	}
.menucontent a {
	color: white;
	font: bold 20px Cinzel;
	-webkit-transition: text-shadow 0.2s; /* Safari */
    transition: text-shadow 0.2s;
	}
.menucontent a:hover {
	text-shadow: 2px 2px 5px gray;
	}
.menucontent2 {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	background: rgba(0,0,0,0.8);
	}
.menupont {
	float: left;
	margin-right: 40px;
	margin-top: 5px;
	padding-top: 10px;
	padding-bottom: 10px;
	height: 35px;
	}
.almenu {
	display: none;
	background: rgba(0,0,0,0.8);
	width: 170px;
	margin-left: -10px;
	}
.almenupont {
	margin-top: 10px;
	margin-left: 10px;
	height: 35px;
	}
.menupont:hover > div {
	margin-top: 18px;
	display: block;
	}
	
/* alap oldal */


.content {
	background-color:rgba(0,10,0,0.8);
	padding: 10px;
	margin-bottom: 20px;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	}
.archiveline {
	font-size: 14px;
	font-weight: normal;
	margin-left: 20px;
	margin-right: 20px;
	margin-top: 0px;
	margin-bottom: 0px;
	}
	
/* felbontás beállítások*/	
	
@media screen and (max-width: 1000px) and (-webkit-min-device-pixel-ratio: 1) {
    .kecske {
        display: none !important;
		}
	.menucontent {
		margin-top: 0px;
		}
	}